### Property

# WebKitWebProcessExtension UserMessage:parameters

since: 2.28

#### Declaration

    property parameters: GLib.Variant [ read, write, construct-only ]

#### Description [src]

The parameters of the user message as a `GVariant`, or `NULL` if the message doesn’t include parameters. Note that only complete types are allowed.

Type:`GVariant`

Available since: 2.28

Getter method | `webkit_user_message_get_parameters()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes